fglrx-installer 2:8.780-0ubuntu3 source package in Ubuntu

Changelog

fglrx-installer (2:8.780-0ubuntu3) natty; urgency=low

  * Add fglrx-2.6.37.patch: Adds compatibility with 2.6.37 based kernels.
    (LP: #671868)
  * debian/dkms.conf.in: Also apply add-compatibility-with-2.6.36-kernels.patch
    to later kernels.
 -- Robert Hooker <email address hidden>   Tue, 16 Nov 2010 18:27:30 -0500

Upload details

Uploaded by:
Robert Hooker on 2010-11-17
Sponsored by:
Bryce Harrington
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
restricted
Architectures:
amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
fglrx-installer_8.780.orig.tar.gz 61.4 MiB 9d29fa9908bd7db85f898a50a5f845e4
fglrx-installer_8.780-0ubuntu3.diff.gz 30.1 KiB 50069c072b4ac215a1aa423e368e9a49
fglrx-installer_8.780-0ubuntu3.dsc 1.4 KiB 6018d71973046adc8e226ecad48635db

View changes file

Binary packages built by this source

fglrx: No summary available for fglrx in ubuntu natty.

No description available for fglrx in ubuntu natty.

fglrx-amdcccle: No summary available for fglrx-amdcccle in ubuntu natty.

No description available for fglrx-amdcccle in ubuntu natty.

fglrx-dev: No summary available for fglrx-dev in ubuntu natty.

No description available for fglrx-dev in ubuntu natty.

fglrx-modaliases: No summary available for fglrx-modaliases in ubuntu natty.

No description available for fglrx-modaliases in ubuntu natty.